{
  "paths": [
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry-1.2.4-py3.6-linux-x86_64.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "1566a28559df39dd0ba5750a99ec10f961982bfdf5161746f150de8e45d4253b",
      "size_in_bytes": 366
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry-1.2.4-py3.6-linux-x86_64.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "e741897a2f55a9f795f48ca8024274d02dae5e2c16fff417c039b88a0b9fc886",
      "size_in_bytes": 10371
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry-1.2.4-py3.6-linux-x86_64.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry-1.2.4-py3.6-linux-x86_64.egg-info/native_libs.txt",
      "path_type": "hardlink",
      "sha256": "49abb60add10eabce05bbec7fccfc5b45dee11ec408e9f6fa91c2b0d48be4b66",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry-1.2.4-py3.6-linux-x86_64.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry-1.2.4-py3.6-linux-x86_64.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "d71d5340103f71d66ddf84d8a687d9cafb6089a306540637b814bed8f057193b",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry-1.2.4-py3.6-linux-x86_64.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "037c1bd048d2ba5c1e114e626ebde8fa5f8d7dfa163afd1ea92129b54a5e0616",
      "size_in_bytes": 19
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__init__.py",
      "path_type": "hardlink",
      "sha256": "93aad004f8b81451ac274ac331c7cdcfa1de80cf914b08fd68df63b5d25fa78f",
      "size_in_bytes": 525
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "58bec1de51966d635cc45d07204f895b0bbf0e1bac55a2c11716bae9c5237aad",
      "size_in_bytes": 345
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/_astropy_init.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1a53193a250c616f4642af782edba46196d434012d6ceac9f1dca6f59db57f92",
      "size_in_bytes": 4845
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/_compiler.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4d4dcaf77dede1741dba1907a680a088c09f618e5d3a8144fa201156b0c37bab",
      "size_in_bytes": 513
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/conftest.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8ed073f39f362750bd1fe78d124be299c1122f3e22d084ee1ff2707b0fd3edd2",
      "size_in_bytes": 540
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/graph.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b1486ba97a818cf915e81a9f47627b7aedf6b18abe81f73a11d2ebbc1f49d00a",
      "size_in_bytes": 24205
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/great_circle_arc.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "012e67fc683c2ba30961c163530f8394817b4e6f2eb1d890a8541921522f6749",
      "size_in_bytes": 9943
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/math_util.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3bc934c821d1e4c7ee977a3d738e439c69b2739261d7c10ed84a5b03d59e40d1",
      "size_in_bytes": 513
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/polygon.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "96b179e8747e0a304e2a8436d6bff443892746bfff5cf7063e7d3d93d8e596f9",
      "size_in_bytes": 32228
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/setup_package.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "39d2b9c4a510b1c4694edf2828657d101f00ddf91919e8e8ac4301d2aaaab6f5",
      "size_in_bytes": 1761
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/vector.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "16412f3d858685e28393158c2a778f902110b59b2506cdd48046099bdcf2ef92",
      "size_in_bytes": 5009
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/version.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2b6f8c18cd203ecc3d687c1fcb5ea4427359f2339006bbc0d6ef4e496f6c6e2f",
      "size_in_bytes": 4875
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/_astropy_init.py",
      "path_type": "hardlink",
      "sha256": "b012f30717d6d8983fea66432b4e0ccbd1af4a84ef517412293ee037aebf7c2e",
      "size_in_bytes": 5670
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/_compiler.c",
      "path_type": "hardlink",
      "sha256": "ecc6beda99394fb97ae810b860d2e0cf2348fef509a1be3ba852f4ce3e66df3a",
      "size_in_bytes": 3033
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/_compiler.cpython-36m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/srv/jenkins/workspace/AstroConda/public_RHEL-6_py3.6_np1.11/_dispatch/miniconda/conda-bld/spherical-geometry_1530345691277/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "eb41145856213d29a2bc1b9bc7b3fdf9684167081fe687276330667b80a8a9e9",
      "size_in_bytes": 18272
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/_compiler.py",
      "path_type": "hardlink",
      "sha256": "b6ab3d75c6ba6a8b091eaf2bf35279f4a20d9390cfd0f8c45372790de806085c",
      "size_in_bytes": 314
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/conftest.py",
      "path_type": "hardlink",
      "sha256": "f90fb7354d477debe82e36c501213c022cc55a831983d9cd4cc2c00352a34a6b",
      "size_in_bytes": 1304
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/data/README.rst",
      "path_type": "hardlink",
      "sha256": "bc2774cecddfcf25db28469f913eb60e96cc4ad269b1a6ab7ce8352f2e47bbda",
      "size_in_bytes": 257
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/extern/__init__.py",
      "path_type": "hardlink",
      "sha256": "556c17b90fe131e95546c45b1504eb94a11a8028bdaf2bb8587315d2468011b7",
      "size_in_bytes": 397
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/extern/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fbf3765b153e11dccc39d9a9169150969867335e930fed124e943ba51f44d3f2",
      "size_in_bytes": 537
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/graph.py",
      "path_type": "hardlink",
      "sha256": "60398f2c87eaf0cda0198bf747d334ae63e21d6dce0862f523fed7f81de0dd94",
      "size_in_bytes": 32096
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/great_circle_arc.py",
      "path_type": "hardlink",
      "sha256": "6c93afc145f7faa401a3ac3cbe144442eaddc718d219257c3c278b884182aa50",
      "size_in_bytes": 10563
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/math_util.cpython-36m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/srv/jenkins/workspace/AstroConda/public_RHEL-6_py3.6_np1.11/_dispatch/miniconda/conda-bld/spherical-geometry_1530345691277/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "92a831c441503ab9384d94b902792de48d4ee0a7d508bb293300716688e3cd55",
      "size_in_bytes": 1979960
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/math_util.py",
      "path_type": "hardlink",
      "sha256": "3f1838a79439b6dbaf44131a6bb54081b64e0d330f947a12dd3531a1f2569c6b",
      "size_in_bytes": 314
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/polygon.py",
      "path_type": "hardlink",
      "sha256": "4908f4b0d232a28d703d67a8cf8d70b6bc98e57e586134768578980389220e87",
      "size_in_bytes": 34649
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/setup_package.py",
      "path_type": "hardlink",
      "sha256": "df2ce0122ef2880476957be3812995502879d7afbaef9314d42a94fd69cdabeb",
      "size_in_bytes": 1619
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/src/math_util.c",
      "path_type": "hardlink",
      "sha256": "56f57851c552e081cb87277f7e2567ceee13a2f8fad4c3ef6d578eb680ba4a25",
      "size_in_bytes": 22446
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "21c1ee488e2e5e7db9b2b8c024b4674fd94119246330b5157f08363230a36cff",
      "size_in_bytes": 121
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9c28cc92b5fb744c189469620a9e3554d0c8bc0f01882525b7ccf2aec77a40ae",
      "size_in_bytes": 257
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/benchmarks.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1d5428805b20972b589992655f4348f6e2cfacec232a02cf2fdb4902e850eab1",
      "size_in_bytes": 1125
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/setup_package.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e51490c2d0c0cb352f4b89700818f33f71e9618fc4c6bd512ff8fe1c4dd29c20",
      "size_in_bytes": 363
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/test_basic.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0751e549010fe81d91510ed883a2ef004beb7a460c7ae6b293d7b10f2a0656ec",
      "size_in_bytes": 13783
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/test_intersection.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7fb5135fbcdd10564dc30d52b28999fc983c1eec3d96b0851de73c88667b10b8",
      "size_in_bytes": 11258
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/test_shared.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "01a686ec5fe2326a8fd0157abe9dd2be73bd96a9b59ecf864729d41443b177a7",
      "size_in_bytes": 472
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/test_union.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "401e304299e87e3c272f671477397390394b5ec6b68e64a2bc60cde106e1e0cd",
      "size_in_bytes": 10853
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/test_util.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "daf5f946ef7ea1f1a9f7694896d300a9cd1e09ea8dbee05f92d339a744f92184",
      "size_in_bytes": 759
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/benchmarks.py",
      "path_type": "hardlink",
      "sha256": "eaa4d8f25a164e3411d43edaf08c66fa1d2d9f7abd6cb8df6eb9df1af9f9fa1e",
      "size_in_bytes": 1124
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/coveragerc",
      "path_type": "hardlink",
      "sha256": "69c4cd9481d7a8c910999acab49e9350476b158bc5d34c16f77e6461185fffa7",
      "size_in_bytes": 460
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/data/1904-66_TAN.fits.gz",
      "path_type": "hardlink",
      "sha256": "84d12a563a8ee1b3752a50a606463c5235669d4094b15e97a51fd7d7faedda04",
      "size_in_bytes": 1758
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/data/1904-77_TAN.fits.gz",
      "path_type": "hardlink",
      "sha256": "8273e2e8c610cbbeee2c93184b5edf24454c8d35efad9b04657b24380a984c1a",
      "size_in_bytes": 113196
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/data/2chipA.fits.gz",
      "path_type": "hardlink",
      "sha256": "c553c5d6e4d6e8531c1898785309757ae09a3c8048e5b937b4a4c1620da2bdee",
      "size_in_bytes": 11192
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/data/2chipB.fits.gz",
      "path_type": "hardlink",
      "sha256": "38b2a73a369b4f33b55b388175bb51bbb26ea7cda54c192faca5a8ef6933b391",
      "size_in_bytes": 11084
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/data/2chipC.fits.gz",
      "path_type": "hardlink",
      "sha256": "5e374385896fad561a7255290b793a2e6d46b6863e1df1837f1fe9dc678164e2",
      "size_in_bytes": 11971
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/data/difficult_intersections.txt",
      "path_type": "hardlink",
      "sha256": "f8c9ff1bd8f169a1124fd6982e70b7648d28f9d0b8a9eb805ae8d76601c01cf8",
      "size_in_bytes": 46240
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/data/j8bt06nyq_flt.fits",
      "path_type": "hardlink",
      "sha256": "bd78a923a64f02f8f0e3c9f1cfb79182d357dd15a2247c4524874e8fe08bddc6",
      "size_in_bytes": 10532160
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/setup_package.py",
      "path_type": "hardlink",
      "sha256": "28cb85f95174b9e855d9cc0bafae1fc1a31a9fb6192639559aaec29162cf0c1a",
      "size_in_bytes": 106
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/test_basic.py",
      "path_type": "hardlink",
      "sha256": "1da87d9e2a062549f44a13fb6ccf90c15fbf37b83d547e0ce74760c88021a59e",
      "size_in_bytes": 14852
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/test_intersection.py",
      "path_type": "hardlink",
      "sha256": "6215554ce5c5f07e68f9791e220ed711a8f299d8d7c9b9d3c9cd0066606d1671",
      "size_in_bytes": 13501
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/test_shared.py",
      "path_type": "hardlink",
      "sha256": "29f98e01f49e95b9a248fef8695a141271648cae599165201e14175b84204983",
      "size_in_bytes": 291
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/test_union.py",
      "path_type": "hardlink",
      "sha256": "a35bedf02c1c0538e0903631ca7a9cc84ee5cf437e03c51cee7231f8839635e2",
      "size_in_bytes": 11763
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/test_util.py",
      "path_type": "hardlink",
      "sha256": "1bfa2b723e5646098ecd0094b760fed4e783841f9ca33ff64815e6f02260f8ad",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "31fbf1255c2ebd826b72b24058f3ba79f4844f91b5e168942cbb2807d6c4edc4",
      "size_in_bytes": 199
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "078b710071a23a6df5159d57f476d09a46f7460ca9644e4049518e48d484c92a",
      "size_in_bytes": 195
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/compat/__init__.py",
      "path_type": "hardlink",
      "sha256": "67c12e794a5ae83d17f17a0751aa1bb668823462e812a5318d668eba0554eaaf",
      "size_in_bytes": 166
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/compat/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "43871ca91635c7cc0aa86d208865d381579fb79702024392e75318bac4527a14",
      "size_in_bytes": 202
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/compat/__pycache__/weakref.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ff037356fbb707bfb68bea98dd2c9d5298f34b043785e6e3c9266962512fe927",
      "size_in_bytes": 600
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/compat/__pycache__/weakrefset.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "434d2c5a38e3083f751199bf1da1377ed585c8793d5b8b9aa0904aac80ad0b73",
      "size_in_bytes": 8673
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/compat/weakref.py",
      "path_type": "hardlink",
      "sha256": "d2cdece25856906dedacebf225d8a1a9c927d5de1a6ed60d23ae5b8ff68e63d4",
      "size_in_bytes": 493
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/compat/weakrefset.py",
      "path_type": "hardlink",
      "sha256": "04250085061f89496c437b9cab6b667ce698cea56cc26de546981e575a392b79",
      "size_in_bytes": 6224
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/vector.py",
      "path_type": "hardlink",
      "sha256": "c30503e0abfd65bebdbe26e56a3ea5a301b490994efa25bce02a3f34e53a5e84",
      "size_in_bytes": 5129
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/version.py",
      "path_type": "hardlink",
      "sha256": "4babf568fa412b1eefa367ef5c998e9b023647b6a836df1e0f726a79c780b712",
      "size_in_bytes": 6976
    }
  ],
  "paths_version": 1
}